/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.about-us-hero-block {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.about-us-hero-block .container {
  position: relative;
  z-index: 2;
  padding: 23.5rem 0 17.2rem;
}
.about-us-hero-block .heading {
  text-align: center;
  margin: 0 0 2.4rem;
}
.about-us-hero-block .text {
  text-align: center;
  margin: 0 auto;
  max-width: 68rem;
}
.about-us-hero-block .about-us-hero-media {
  margin: 8.7rem 0 12.8rem;
  position: relative;
}
.about-us-hero-block .about-us-hero-media img, .about-us-hero-block .about-us-hero-media video {
  border-radius: 2.4rem;
  overflow: hidden;
}
.about-us-hero-block .about-us-hero-media::after {
  content: "";
  position: absolute;
  left: 2.6rem;
  bottom: -4.7rem;
  width: calc(100% - 5.2rem);
  height: 20rem;
  background: #000;
  opacity: 0.8;
  border-radius: 2.4rem;
  z-index: -1;
  filter: blur(24px);
}
.about-us-hero-block .stats-grid {
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: repeat(var(--stats-count), 1fr);
  gap: 2.4rem;
}
.about-us-hero-block .stat-item {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  text-align: center;
}
.about-us-hero-block .stat-item .number {
  font-size: clamp(9.6rem, 10vw, 12.8rem);
  line-height: 9.6rem;
  font-family: "Bricolage Grotesque", sans-serif;
  font-weight: 800;
  color: #FFFFFF;
}
.about-us-hero-block .stat-item .label {
  font-weight: 600;
  color: #FFFFFF;
}
.about-us-hero-block .background-shape {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  height: 93rem;
  object-fit: cover;
}

@media (max-width: 768px) {
  .about-us-hero-block .container {
    padding: 17rem 0 12.4rem;
  }
  .about-us-hero-block .heading {
    margin: 0 0 1.6rem;
  }
  .about-us-hero-block .about-us-hero-media {
    margin: 2.7rem 0 7.7rem;
  }
  .about-us-hero-block .about-us-hero-media::after {
    bottom: -2.7rem;
    height: 10rem;
  }
  .about-us-hero-block .about-us-hero-media img, .about-us-hero-block .about-us-hero-media video {
    aspect-ratio: 1/1;
    object-fit: cover;
  }
  .about-us-hero-block .stats-grid {
    grid-template-columns: 1fr;
    gap: 6.4rem;
  }
  .about-us-hero-block .stat-item .number {
    line-height: 7.6rem;
  }
  .about-us-hero-block .background-shape {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    height: 63rem;
    object-fit: cover;
  }
}